<?php
$page_id = "home"; //Page ID for refering etc
$page_title = "Creating Simple & Easy Solutions"; //Title of Page
$page_descr = "Kevelle Demo";
$page_auth = "Jordana Fung";
$page_active = "home";
$root = "/"
?>

<?php ini_set('include_path','includes'); ?>
<?php require_once ('head.php'); ?>
<?php require_once ('includes.php'); ?>

  <body id="<?php print $page_id; ?>">
     
     <?php require_once ('navbar.php'); ?>
    
   <!-- Begin Page Content -->
     
     <!-- container -->
     <div class="container">
        <div class="page-header">
           <h1> <?php print $page_title ?></h1>
        </div>
        <!-- row -->
        <div class="row">
           <div class=container>
              <h3>Jordana Fung</h3>
           <p>I am an information-hungry, tech junkie who
works well in a collaborative environment. <br />
              I am passionate about helping people, am open to new experiences and always willing to learn and grow. <br />
              I believe in creating great user experiences; in developing solutions that are simple and easy to use.</p>
           <blockquote>
              <p>
               ...perfection is finally attained not when there is no longer anything to add, but when there is no longer anything to take away...
              </p>
              <footer>
                 Antoine de Saint Exupéry
              </footer>
           </blockquote>
           </div>
           
        </div>
        <!-- EOF row -->
        
        <div class="row kev-bot"> <!-- added kev-bot for moz shake -->
           <ul class="ch-grid col-sm-4">
              <li>
                 <div class="ch-item">
                    <div class="ch-info">
                       <h3>See a jQuery album</h3>
                       <p>with some snazzy hover effects
                          <a href="<?php print $port;?>portfolio.php">View my Portfolio</a>
                       </p>
                    </div>
                    <div class="ch-thumb ch-img-1"></div>
                 </div>
              </li>
              
              <li>
                 <div class="ch-item">
                    <div class="ch-info">
                       <h3>Check out my Resume</h3>
                       <p>it's a pdf!
                          <a href="<?php print $filesdir;?>cv-resume-jordana-fung.pdf">Get my Resume!</a>
                       </p>
                    </div>
                    <div class="ch-thumb ch-img-2"></div>
                 </div>
              </li>
              
              <li>
                 <div class="ch-item">
                    <div class="ch-info">
                       <h3>Connect on LinkedIn</h3>
                       <p>check out my profile
                          <a href="http://www.linkedin.com/in/jordanafung
">View my Profile</a>
                       </p>
                    </div>
                    <div class="ch-thumb ch-img-3"></div>
                 </div>
              </li>
              
           </ul>
        </div>
        
     </div>
     <!-- EOF container -->
     
   <!-- EOF Page Content -->

    <?php require_once ('footer.php'); ?>