<?php
$page_id = "ks_enterprize"; //Page ID for refering etc
$page_title = "Portfolio - Websites Kevelle"; //Title of Page
$page_descr = "Commerce site within Drupal CMS for Car rental company by Kevelle"; //for meta tag use
$page_auth = "Jordana Fung"; //for meta tag use and other
$page_active = "portfolio";
$root = "../";
$carid = "ks-port-car-enter"; //carousel id ref
?>

<?php ini_set('include_path','../includes/'); ?>
<?php require_once ('head.php'); ?>
<?php require_once ('includes.php'); ?>

  <body id="<?php print $page_id; ?>">
     
     <?php require_once ('navbar.php'); ?>
     
     <!-- Begin Page Content -->
     
     <!-- container -->
     <div class="container">
        <div class="page-header">
           <h1> <?php print $page_title ?>
              <!-- sidebar-->
              <div id="sidebar" class="pull-right col-xs-12 col-sm-3">
                 <?php require_once ('submenu.php'); ?>
              </div>
              <!-- EOF sidebar -->
           </h1>
        </div>
        <!-- row -->
        <div class="row">
           <!-- media -->
           <div class="media">
              
              <!-- CAROUSEL ks-port-car-enter -->
              <div id="<?php print $carid ?>" class="carousel slide media-left col-sm-6 col-xs-12" data-ride="carousel">
                 
                 <!-- Indicators -->
                 <ol class="carousel-indicators">
                    <li data-target="#<?php print $carid ?>" data-slide-to="0" class="active"></li>
                    <li data-target="#<?php print $carid ?>" data-slide-to="1"></li>
                 </ol>
                 <!-- EOF Indicators -->
                 
                 <!-- Wrapper for slides -->
                 <div class="carousel-inner">
                    <div class="item active">
                     
                     <img class="media-object ksport-img" src="<?php print $root;?>images/portfolio/website-enterprize_autos_homepage.png" alt="Enterprize autos car rental website screenshot" />
                     
                     <!-- <div class="carousel-caption">
                       <h5>Enterprize autos car rental website screenshot</h5>
                    </div> -->
                    </div>
                    <div class="item">
                     <img class="media-oject ksport-img" src="<?php print $root;?>images/portfolio/website-enterprize_autos_details_page.png" alt= "Enterprize autos rental car details page screenshot" />
                     
                    </div>
                  </div>
                 <!-- EOF Wrapper for slides -->
                 
                 <!-- Controls -->
                 <a class="left carousel-control" href="#<?php print $carid ?>" role="button" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                 </a>
                 <a class="right carousel-control" href="#<?php print $carid ?>" role="button" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                 </a>
                 <!-- EOF Controls -->
                 
              </div>
              <!--EOF CAROUSEL ks-port-car-enter -->
              
              <!-- .media-BODY -->
              <div class="media-body height-auto-kev ks-port-bg">
                 <h4 class="media-heading">Enterprize Rental Car</h4>
                 <p>
                    <strong>Company</strong>: Enterprize Suriname<br />
                    <strong>Role</strong>: Design &amp; Development<br />
                    <strong>Timeline</strong>: 2009</p>
                 <p>Client needed an online presence to market to international customers.<br />
Discussed goals and created custom requirements together with client.<br />
Developed website and created template for customer design requirements.</p>
                 <p>Requirements included:</p>
                 <ul>
                    <li>Easy way for potential customers to scan available options</li>
                    <li>Fast and easy way for customers to schedule a car rental</li>
                    <li>Custom solution in calculating week costs and monthly costs within cart according to customer scenarios</li>
                 </ul>
                 <p>Received design and layout sketches and assets from client to translate into a template for the CMS</p>
              </div>
              <!-- EOF .media-body -->
              
           </div>
           <!-- EOF .media -->
        </div>
        <!-- EOF .row -->
        
     </div>
     <!-- EOF .container -->
     
     <!-- EOF Page Content -->
     
     <?php require_once ('footer.php'); ?>