<?php
$page_id = "ks_joellech"; //Page ID for refering etc
$page_title = "Portfolio - Website Kevelle"; //Title of Page
$page_descr = "Personal Portfolio page for Client"; //for meta tag use
$page_auth = "kevelle"; //for meta tag use and other
$page_active = "portfolio"; // id of li item in navbar that needs to get active class
$root = "../";
$carid = "ks-joellech"; //carousel id
?>

<?php ini_set('include_path','../includes/'); ?>
<?php require_once ('head.php'); ?>
<?php require_once ('includes.php'); ?>

  <body id="<?php print $page_id; ?>">
     
     <?php require_once ('navbar.php'); ?>
     
     <!-- Begin Page Content -->
     
     <!-- container -->
     <div class="container">
        <div class="page-header">
           <h1> <?php print $page_title ?>
              <!-- sidebar-->
              <div id="sidebar" class="pull-right col-xs-12 col-sm-3">
                 <?php require_once ('submenu.php'); ?>
              </div>
              <!-- EOF sidebar -->
           </h1>
        </div>
        
        <!-- media -->
        <div class="media">
           
           <!-- CAROUSEL $carid -->
           <div id="<?php print $carid ?>" class="carousel slide media-left col-sm-6 col-xs-12" data-ride="carousel">
              
              <!-- Indicators -->
              <ol class="carousel-indicators">
                <li data-target="#<?php print $carid ?>" data-slide-to="0" class="active"></li>
                <li data-target="#<?php print $carid ?>" data-slide-to="1"></li>
              </ol>
              <!-- EOF Indicators -->
              
              <!-- Wrapper for slides -->
              <div class="carousel-inner">
                 <div class="item active">
                    <img src="<?php print $root;?>images/portfolio/joellech_homepage.png" alt="JoelleCH homepage screenshot" />
                 </div>
                 <div class="item">
                    <img src="<?php print $root;?>images/portfolio/website-joellech_detail-page.png" alt="JoelleCH detaipage screenshot" />
                 </div>
              </div>
              <!-- EOF Wrapper for slides -->
              
              <!-- Controls -->
                 <a class="left carousel-control" href="#<?php print $carid ?>" role="button" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                 </a>
                 <a class="right carousel-control" href="#<?php print $carid ?>" role="button" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                 </a>
               <!-- EOF Controls -->
              
           </div>
           <!-- EOF CAROUSEL $carid -->
           
           <!-- .media-BODY -->
           <div class="media-body height-auto-kev ks-port-bg">
                 <h4 class="media-heading">Joelle CH Personal Portfolioe</h4>
                 <p>
                    <strong>Client</strong>: Joelle CH<br />
                    <strong>Role</strong>: Design &amp; Development<br />
                    <strong>Timeline</strong>: 2014</p>
                 <p>Client needed an online presence to market herself and her talents.
Discussed goals and created custom requirements together with client.
Developed website and created template for customer design requirements.</p>
                 <p>Requirements included:</p>
                 <ul>
                    <li>Display multiple types of media files (images, audio and video)</li>
                    <li>Mobile and touch-friendly website</li>
                    <li>CWay to be able to categorize content easily to display specific content to potential clients and scouts/li>
                 </ul>
           </div>
           <!-- EOF .media-body -->
        
        </div>
        <!-- EOF media -->
     
     </div>
     <!-- EOF container -->
     
     <!-- EOF Page Content -->
     
     <?php require_once ('footer.php'); ?>