<?php
$page_id = "kd_bcard"; //Page ID for refering etc
$page_title = "Portfolio - Design Kevelle"; //Title of Page
$page_descr = "Kevelle Business Card Design"; //for meta tag use
$page_auth = "kevelle"; //for meta tag use and other
$page_active = "portfolio"; // id of li item in navbar that needs to get active class
$root = "../";
$carid = "kd-bcard"; //carousel id
?>

<?php ini_set('include_path','../includes/'); ?>
<?php require_once ('head.php'); ?>
<?php require_once ('includes.php'); ?>

  <body id="<?php print $page_id; ?>">
     
     <?php require_once ('navbar.php'); ?>
     
     <!-- Begin Page Content -->
     
     <!-- container -->
     <div class="container">
        <div class="page-header">
           <h1> <?php print $page_title ?>
              <!-- sidebar-->
              <div id="sidebar" class="pull-right col-xs-12 col-sm-3">
                 <?php require_once ('submenu.php'); ?>
              </div>
              <!-- EOF sidebar -->
           </h1>
        </div>
        
        <!-- media -->
        <div class="media">
           
           
           <!-- CAROUSEL $carid -->
           <div id="<?php print $carid ?>" class="carousel slide media-left col-sm-6 col-xs-12" data-ride="carousel">
              
              <!-- Indicators -->
              <ol class="carousel-indicators">
                <li data-target="#<?php print $carid ?>" data-slide-to="0" class="active"></li>
                <li data-target="#<?php print $carid ?>" data-slide-to="1"></li>
              </ol>
              <!-- EOF Indicators -->
              
              <!-- Wrapper for slides -->
              <div class="carousel-inner">
                 <!-- item 1 -->
                 <div class="item active">
                    <img src="<?php print $portimg?>kevelle_bcard_front.jpg" alt="Kevelle Business Card Back" />
                 </div>
                 <!-- EOF item 1 -->
                 <!-- item 2 -->
                 <div class="item">
                     <img src="<?php print $portimg?>kevelle_bcard_back.jpg" alt="Kevelle Business Card Front" />
                 </div>
                 <!-- EOF item 2 -->
              </div>
              <!-- EOF Wrapper for slides -->
              
              <!-- Controls -->
                 <a class="left carousel-control" href="#<?php print $carid ?>" role="button" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                 </a>
                 <a class="right carousel-control" href="#<?php print $carid ?>" role="button" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                 </a>
               <!-- EOF Controls -->
              
           </div>
           <!-- EOF CAROUSEL $carid -->
           
           <!-- .media-BODY -->
           <div class="media-body height-auto-kev ks-port-bg">
                 <h4 class="media-heading">Kevelle Business Card</h4>
                 <p>
                    <strong>Company:</strong> Kevelle<br />
                    <strong>Role:</strong>: Design &amp; Layout<br />
                    <strong>Timeline:</strong>2006</p>
                 <p>Layout for company business card.<br />
                    Created a complete template for all Kevelle materials. <br />
                    I chose the colors to complement each other and to pop. I like to keep things simple and clean. I chose stronger colors and played with typography to create an interesting design. <br />
              Printed in the US with rounded corners.
              </p>
           </div>
           <!-- EOF .media-body -->
        
        </div>
        <!-- EOF media -->
        
        
     
     </div>
     <!-- EOF container -->
     
     <!-- EOF Page Content -->
     
     <?php require_once ('footer.php'); ?>