<?php
$page_id = "samples"; //Page ID for refering etc
$page_title = "Show your work!"; //Title of Page
$page_descr = "Demos of different otions"; //for meta tag use
$page_auth = "Jordana"; //for meta tag use and other
$page_active = "samples"; // id of li item in navbar that needs to get active class
$root = "/"
?>

<?php ini_set('include_path','includes');  ?>
<?php require_once ('head.php'); ?>
<?php require_once ('includes.php'); ?>

  <body id="<?php print $page_id; ?>">
     
     <?php require_once ('navbar.php'); ?>
     
     <!-- Begin Page Content -->
     
     <!-- container -->
     <div class="container">
        <div class="page-header"> 
           <h1> <?php print $page_title ?></h1>
        </div>

        <div class="container">
           
           <div class="row container">
              <p>This is a demo page showing some of my work.<br /> Feel free to download the Files on this page and <a href="/contact.php">let me know what you think!</a></p>
           </div>
           
           <div class="row rowpanel">
              
              <div class="col-md-8">
                 <div class="panel panel-default">
                    <div class="panel-heading">
					<h3 class="panel-title">Code Sample 1</h3>
					<span class="pull-right clickable"><i class="glyphicon glyphicon-chevron-up"></i></span>
                    </div>
           
                    <div class="panel-body">
                       To demo code viewing on Bootstrap:
                       <pre>
            /**
 * @file
 * Rental custom price calculations.
 *
 * Client has special discount on complete weeks. 
 *
 */


/**
 * Implementation of hook_cart_item().
*/

function uc_date_qty_cart_item($op, &$item) {
  if ($op == 'load') {
	
	// Load up the corresponding node so we can get the computed field data from it
   if (isset($item->data['node_checkout_nid']) && $node = node_load($item->data['node_checkout_nid'])) {
        $item->checkout_node = $node;
      }
		//echo '&lt;pre&gt;'; print_r($node); echo '&lt;pre&gt;';
		
		//Get Rental Days amount from Reservation nodes

		
		  if ( isset($node->field_rentdays) ) {
		 $dayqty = abs($node->field_rentdays[0]['value']);
			}
			
			$nodepr = node_load($item->nid);
			$weekprice = $nodepr->list_price;

			//Set Price of Quick Reservation Product to Car Price
			if ( isset($node->field_quickcar) ) {
				$refnode = node_load($node->field_quickcar[0][nid]);
				//echo '&lt;pre&gt;'; print_r($refnode); echo '&lt;pre&gt;';
				$quickcarprice = $refnode->sell_price;
				$item->price = $quickcarprice;
				$quickdays = abs($node->field_datedays[0]['value']);
				$dayqty = $quickdays; 
				$weekprice = $refnode->list_price;
			}

		
		//Get Weeks and Remaining days amount
		//And set price to calculated amount
      //Keeping calculations simple to easily edit or change if/when needed by client

		/*if ($dayqty > 1){
			$item->qty = $dayqty;
		}
		$item->qty = $dayqty;*/
		$oneweek = 7;
		$weeks = abs(floor($dayqty / $oneweek));
		$remainingdays = $dayqty - ($weeks*7);
		//$weekprice = $item->price*6;
		if ($weeks > 0){
			$item->price = ($weekprice*$weeks + $remainingdays*$item->price);
		}else{
			$item->price = $item->price*$dayqty;
		}

	}
}
</pre>
                    </div>
                    <!-- EOF panel-body -->
                 
                 </div>
                 <!-- EOF Panel -->
           
              </div>
              <!-- EOF col -->
              
              <div class="col-md-4">
                 <div class="panel panel-default">
                    <div class="panel-heading">
                       <h3 class="panel-title">Contact me</h3>
                       <span class="pull-right clickable"><i class="glyphicon glyphicon-chevron-up"></i></span>
                    </div>
                 
                 <div class="panel-body">
                    <address>
                       <strong>Jordana Fung</strong><br />
                       <abbr title="Phone">P:</abbr> 954-860-9089<br />
                       <abbr title="Email">E:</abbr> jordana(at)kevelle.com<br />
                       <abbr title="Linkedin">LI:</abbr> <a href="http://www.linkedin.com/in/jordanafung" target= "_blank">LinkedIn</a>
                    </address>
                 </div>
                 </div>
              </div>
              <!-- EOF col -->
              
              <div class="col-md-4">
                 <div class="panel panel-default">
                    <div class="panel-heading">
                       <h3 class="panel-title">Files</h3>
                       <span class="pull-right clickable"><a href="#downloads"><i class="glyphicon glyphicon-chevron-up"></i></a></span>
                    </div>
                 
                 <div class="panel-body">
                    <div class="list-group">
                       <a class="list-group-item" target= "_blank" href="<?php print $filesdir;?>cv-resume-jordana-fung.pdf">
                          <h4>Resume</h4>
                          <p>My Resume in PDF format.</p>
                       </a>
                       
                       <a class="list-group-item" target= "_blank" href="http://dev.kevelle.com/Kevelle_php_bootstrap_demo_140405.zip">
                          <h4>Site files</h4>
                          <p>Code Samples. The zip file contains the code for this site. <br />Code includes PHP, HTML5, CSS3, jQuery and was built with Bootstrap</p>
                       </a>
                       
                       <a class="list-group-item" target= "_blank" href="<?php print $filesdir;?>code_samples_jordana_fung.zip">
                          <h4>Other Code samples</h4>
                          <p>The zip files for the code fore this site</p>
                       </a>
                 </div>
                 </div>
                    <!-- EOF panel-body -->
                 </div>
              </div>
              <!-- EOF col -->
           
           </div>
           <!-- EOF row for panel -->
        
        </div>
        <!-- EOF container (1) -->
     
     </div>
     <!-- EOF container -->
     
     <!-- EOF Page Content -->
     
     <?php require_once ('footer.php'); ?>